<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>My Blog</title>
    <link rel = "stylesheet" type="text/css" media="screen" href="MyWeb-style.css">
</head>

<body style="height: 600px;width: 700px;">
	<header>
		<div class="header">
			<p>Rahmadian Tio Pratama</p>
        	<button><a href="#">Teman</a></button>
    	</div>

    	<div class="mid">
        	<div class ="github"><a href="#"></a></div>
        	<div class ="gitlab"><a href="#"></a></div>
        	<div class ="linkedin"><a href="#"></a></div>
    	</div>
    </header>
    <div class="halaman-1">
	    <div class="card" style="width: 18rem;">
	  		<div class="card-body">
	    		<p class="card-title">Selamat datang</p>
	    		<p class="card-text">di CV saya</p>
	  		</div>
		</div>

		<div id="Foto"></div>
		<div id="penunjuk"></div>
	</div>

	<div class="halaman-2">
		<div id="Pengantar">
			<p>Pengantar</p>
		</div>
		<div id="foto-pribadi"></div>
		<div class="card-box">
			<div id="kata-pengantar">
				<article>Serorang programmer yang sedang menggeluti pengembangan web.<br>Dengan pengalaman menjadi programmer selama 2 tahun.Serta sudah<br>mengerjakan proyek - proyek tentang IT yang meliputi pembuatan aplikasi.<br>Penyandang gelar ”World Wide Handsome
				</article>
			</div>
		</div>

		<div id="biodata">
			<p>Biodata</p>
		</div>
		<div id="gambar-biodata"></div>
		<div class="card-box1">
			<div id="kata-biodata">
				Nama                 : Rahmadian Tio Pratama
				TTL                    : Jakarta, 03 Juni 1999
				Umur                  : 19 Tahun
				Jenis Kelamin    : Laki - laki
				Status                 : Belum Kawin
			</div>
		</div>
	</div>

	<div class="halaman-3">
		<div id="riwayat">
			<p>Riwayat Pendidikan</p>
		</div>
	</div>
    <script onclick=""></script>
</body>

</html>
